<bugID>1282465<Summary>Reps: fix or remove recursive handling in ArrayRep and Obj rep</Summary><Description>Currently there is no way to get to the recursive handling in grip-array. It should either be fixed or removed.</Description></bugID>